## lightdm-gtk-greeter-mx16 1.0mx16+2

=== debian/changelog ===
lightdm-gtk-greeter-mx16 (1.0mx16+2) mx; urgency=medium

  * Packaged for repository.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Oct 2016 04:40:45 -0700

lightdm-gtk-greeter-mx16 (1.0mx16+1) mx; urgency=medium

  * Initial release. 

 -- anticapitalista <antix@operamail.com>  Sun, 16 Oct 2016 16:02:27 +0300

lightdm-gtk-greeter-mx15 (1.1mx15+2) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 06 Nov 2015 13:01:18 -0800

lightdm-gtk-greeter-mx15 (1.1mx15+1) mx; urgency=low

  * Changed icon to Faenza Cupertino.

 -- anticapitalista <antiX@operamail.com>  Thu, 29 Oct 2015 16:26:00 +0200

lightdm-gtk-greeter-mx15 (1.0mx15+1) mx; urgency=low

  * Initial Release.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 23 Sep 2015 19:34:35 -0400
