## lightdm-gtk-greeter-mx16 17.0.1

=== debian/changelog ===
lightdm-gtk-greeter-mx16 (17.0.1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Dolphin Oracle <dolphinoracle@mxlinux.org>  Tue, 08 Aug 2017 20:01:18 -0800
